Depended by: fcitx-qt5, fcitx5-qt, libdbusmenu-qt

Depended by (build): poppler

Library depended by: